### Method

# Phosh NotificationFrame get_action_filter_keys

#### Declaration [src]

    const char* const*
    phosh_notification_frame_get_action_filter_keys (
      PhoshNotificationFrame* self
    )

#### Description

No description available.

Gets property | `Phosh.NotificationFrame:action-filter-keys`

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.